#ivy cached data file for org.apache.maven#maven-plugin-parameter-documenter;2.2.1
#Thu Jan 02 21:06:35 CET 2020
artifact\:maven-plugin-parameter-documenter\#pom.original\#pom\#-842396453.exists=true
resolver=sbt-chain
artifact\:maven-plugin-parameter-documenter\#jar\#jar\#1800008181.exists=true
artifact\:ivy\#ivy\#xml\#1345003398.is-local=false
artifact\:maven-plugin-parameter-documenter\#jar\#jar\#1800008181.location=http\://repo1.maven.org/maven2/org/apache/maven/maven-plugin-parameter-documenter/2.2.1/maven-plugin-parameter-documenter-2.2.1.jar
artifact\:ivy\#ivy\#xml\#1345003398.location=http\://repo1.maven.org/maven2/org/apache/maven/maven-plugin-parameter-documenter/2.2.1/maven-plugin-parameter-documenter-2.2.1.pom
artifact\:maven-plugin-parameter-documenter\#pom.original\#pom\#-842396453.location=http\://repo1.maven.org/maven2/org/apache/maven/maven-plugin-parameter-documenter/2.2.1/maven-plugin-parameter-documenter-2.2.1.pom
artifact\:maven-plugin-parameter-documenter\#jar\#jar\#1800008181.is-local=false
artifact\:ivy\#ivy\#xml\#1345003398.exists=true
artifact\:maven-plugin-parameter-documenter\#pom.original\#pom\#-842396453.is-local=false
